NOHUP(1)

NOMBRE
nohup - ejecuta un comando inmune a los hangups, y sin salida a un tty

SINOPSIS
nohup command [arg...]
nohup {--help,--version}

DESCRIPCIÓN
Esta documentación no va a ser mantenida a partir de ahora y puede ser inexacta o incompleta. La documentación Texinfo es ahora la fuente autorizada.

Esta página de manual documenta la versión de GNU de nohup. nohup ejecuta el comando (command) dado ignorando los signals de hangup y con la prioridad de planificación incrementada en 5, de tal manera que el comando pueda continuar ejecutándose en background después de salir del sistema. Si la salida estándar es un tty, la salida y el error estándar son redireccionados de tal manera que apunten al fichero `nohup.out'; si no puede escribirse en dicho fichero, son apuntados al fichero `$HOME/nohup.out'. Si no puede escribirse en el, el comando no es ejecutado.

Si nohup debe crear el fichero `nohup.out' o `$HOME/nohup.out', se creará sin permisos de acceso para el grupo y otros. No cambiará los permisos de aquellos ficheros que ya existieran anteriormente.

nohup no pone en background directamente el comando que ejecuta; debe hacerse explícitamente, acabando la linea de comando con un `&'.

  OPCIONES
Cuando nohup de GNU es invocado con solo un argumento, las siguientes opciones son reconocidas:

--help
    Imprime por la salida estándar un mensaje de uso y termina satisfactoriamente.

--version
    Imprime por la salida estándar información sobre la versión y termina satisfactoriamente.